Class-1 Forum Users.PHP Cross Site Scripting Vulnerabilities

Bugtraq ID: 14261
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 14 2005 12:00AM
Updated: Jul 14 2005 12:00AM
Credit: Credit is given to lostmon@gmail.com for the discovery of these vulnerabilities.
Vulnerable: class-1 forum 0.24.4
class-1 forum 0.23.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus